.wp-block-latest-posts.wp-block-latest-posts__list {
  list-style: none;
}

.wp-block-latest-posts.wp-block-latest-posts__list li {
  list-style: none;
}

.wp-block-latest-posts.wp-block-latest-posts__list li::marker {
  content: "";
}

.wp-block-latest-posts.wp-block-latest-posts__list li {
    width: 100% !important;
}